angular.module("app").directive("indicatorsCalibrationButton", function ($rootScope, $timeout, BlocksService, DataService) {
    return {
        restrict: 'E',
        replace: true,
        templateUrl: "../app/directives/indicatorsCalibrationButton/indicatorsCalibrationButton.html",
        scope: {
        },
        link: function (scope, element, attrs) {

            scope.showCalibrationPopup = function(){
                window.parent.callAction('showIndicatorsCalibrationSettings', BlocksService, DataService, window.appConfig.product);
            }

        }
    };
});